---
name: Corey McCarty
locality:
country: Remote
role: <a href="/job-families/engineering/security-engineer/">Senior Security Engineer,
  Security Incident Response Team</a>
reports_to: jfuentes2
picture: coreymccarty.jpg
twitter:
gitlab: cmccarty
departments:
- Engineering Function
- Security Department
- Security Operations
story: 'To learn more about Corey McCarty, check out <a href="https://www.linkedin.com/in/corey-mccarty-a5729135">his
  LinkedIn profile here</a>.

  '
specialty: Security Operations

